<?xml version="1.0" standalone="yes"?>
<config>
  <Showstandprice>1</Showstandprice>
  <ShowAction>1</ShowAction>
  <ShowTeam>1</ShowTeam>
  <PayFee>0</PayFee>
  <PayWay>1</PayWay>
  <VoidPay>1</VoidPay>
  <OnlinePay>1</OnlinePay>
  <LeavePay>1</LeavePay>
  <ShowQQ>1</ShowQQ>
  <ShowWW>1</ShowWW>
  <ShowBuyer1>1</ShowBuyer1>
  <ShowSaler1>1</ShowSaler1>
  <ShowBuyer2>1</ShowBuyer2>
  <ShowSaler2>1</ShowSaler2>
  <ShowBuyer3>1</ShowBuyer3>
  <ShowSaler3>1</ShowSaler3>
  <TeamSet>2</TeamSet>
  <Team5Name>豪巴价</Team5Name>
  <Team4Name>大巴价</Team4Name>
  <Team3Name>中巴价</Team3Name>
  <Team2Name>小巴价</Team2Name>
  <Team1Name>微巴价</Team1Name>
  <SaleDay>3|7|14|30</SaleDay>
</config>